.playButton-library{
    margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; height: 70px; z-index: 1;
}
.vjs-error .vjs-error-display::before {
    content: "\f021" !important;
    font-family: 'FontAwesome' !important;
}

@-webkit-keyframes spinner-border {
  to {
    transform: rotate(360deg);
  }
}

@keyframes spinner-border {
  to {
    transform: rotate(360deg);
  }
}

.chat-username {
    font-weight:bold; 
    cursor: pointer;
}

.chat-mus {
    color: blue;
}

.chat-uus {
    color: green;
}

.chat-avatar {
    border: none !important;
    width: 50px;
}

.spinner-border {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  vertical-align: text-bottom;
  border: 0.25em solid currentColor;
  border-right-color: transparent;
  border-radius: 50%;
  -webkit-animation: spinner-border 0.75s linear infinite;
          animation: spinner-border 0.75s linear infinite;
}

.spinner-border-sm {
  width: 1rem;
  height: 1rem;
  border-width: 0.2em;
}

@-webkit-keyframes spinner-grow {
  0% {
    transform: scale(0);
  }

  50% {
    opacity: 1;
  }
}

@keyframes spinner-grow {
  0% {
    transform: scale(0);
  }

  50% {
    opacity: 1;
  }
}

.spinner-grow {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  vertical-align: text-bottom;
  background-color: currentColor;
  border-radius: 50%;
  opacity: 0;
  -webkit-animation: spinner-grow 0.75s linear infinite;
          animation: spinner-grow 0.75s linear infinite;
}

.spinner-grow-sm {
  width: 1rem;
  height: 1rem;
}


footer li{
    display: list-item;
    float: left;
    padding-right: 0px;
    padding-right: 10px;
    margin-right: 10px;
    list-style-type: disc;
}

footer li a{
    color: #6c757d;
}

footer li:first-child{
    list-style-type: none;
}
footer ul{
    margin:0;
    padding:0;
}

.terms p{
    text-align: justify!important;
    font-size: 16px!important;
}

.terms h5{
    font-weight: bold;
}
.guidelines p{
	font-size: 16px!important;
}

.guidelines img{
	max-width: 850px;
	width: 100%;
  	height: auto;
}

.btn-loki-unlisted{
	background: #a3a2a2;
    color: white!important;
}

.btn-loki-unlisted:hover{
	background: #787878;
    color: white!important;
}

.my-videos-data{
	display: flex !important;
}

.my-videos-list{
	display: flex !important;
}

.row.upper-link{
	border-bottom: 1px solid #e9e9e9;
}

.upper-link a{
	font-weight: bolder!important;
}

.btn.active{
	color: #065fd4;
	border-bottom: 3px solid #065fd4;
}


*:focus {
outline: none;
}
body {
/*background: #eff0f5;*/
}

.tigerlogo-horizontal{
	height: 40px;
}

#white-bg {
background: white;
}
main{
height: 100%;
max-height: 100%;
}
/*delete images button on upadte item*/
.img-wrapper-item {
position: relative;
display: inline-block;
border: 1px red white;
font-size: 0;
margin-right: 15px;
}
.img-wrapper-item .delete-image {
position: absolute;
top: 5px;
right: 5px;
z-index: 100;
background-color: #FFF;
padding: 5px 5px 5px 5px;
color: red;
font-weight: bold;
cursor: pointer;
opacity: .5;
text-align: center;
font-size: 22px;
line-height: 10px;
border-radius: 50%;
}
.img-wrapper-item:hover .delete-image {
opacity: 1;
}
.tooltip_hash {
position: relative;
display: inline-block;
}
.text_copy {
padding: 7px!important;
border: 1px solid #505050;
text-align: center;
}
.tooltip_hash .tooltiptext {
visibility: hidden;
width: 200px;
background-color: #555;
color: #fff;
text-align: center;
border-radius: 6px;
padding: 5px;
position: absolute;
z-index: 1;
bottom: 150%;
left: 50%;
margin-left: -102px;
opacity: 0;
transition: opacity 0.3s;
}
.tooltip_hash .tooltiptext::after {
content: "";
position: absolute;
top: 100%;
left: 50%;
margin-left: -5px;
border-width: 5px;
border-style: solid;
border-color: #555 transparent transparent transparent;
}
.tooltip_hash:hover .tooltiptext {
visibility: visible;
opacity: 1;
}
.prod_hash_txt{
width: 60%; margin-bottom: 10px;
}
.footer {
height: 50px;
line-height: 50px;
-webkit-box-shadow: 0 -0.25rem 0.25rem rgba(0, 0, 0, 0.075);
-moz-box-shadow: 0 -0.25rem 0.25rem rgba(0, 0, 0, 0.075);
box-shadow: 0 -0.25rem 0.25rem rgba(0, 0, 0, 0.075);
font-size: 0.875em;
}
.footer i{
margin-top: 15px !important;
font-size: 1.5em !important;
float: right;
}
#app{
padding-bottom:50px;
}
#footer {
position:absolute;
bottom:0;
width:100%;
height:50px;
}
html, body {
margin:0;
padding:0;
height:100%;
}
#container {
min-height:100%;
position:relative;
}

.video-container{
	 position: relative; overflow: hidden;
}

ul.video_list {

}
ul.video_list > li {

}
ul.video_list > li > video {
}
.video-source {
	position: relative;
	/*width: 780px;*/
	width: 100%;
	background-color: black;
	
	overflow: hidden;
	/*max-height: 400px;*/
	padding: 0px !important;
	
}


.video-source img { 
	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	width: auto;
  	min-height: 400px;
  	max-height: 400px;
}
.vv-list {
	height: auto;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
}
.right-video-column {
	
}
/*.list {
margin: 2px;
}*/
.list > img {
background: red!important;
margin:2px!important;
width: 100%!important;
}
.video-title {
	font-size: 15px;
	font-weight: bold;
	padding-top: 2px;
	height: 25px;
	white-space: nowrap;	
  	overflow: hidden;
  	text-overflow: ellipsis; 
}
.video-title-playing {
	font-size: 20px;
	font-weight: bolder;
	margin-bottom: 10px;
	/*text-align: justify; 
	text-justify: inter-word;*/
}
.row-videos {
	border: 1px none #a0a0a0;
	border-radius: 5px;
	margin-bottom: 15px;
	padding: 15px;
}
.row-videos > div {
width: 100%
}
.text_copy {
padding: 15px!important;
border: 1px solid #505050;
}
.video-frame {
overflow:hidden;
overflow-x:hidden;
overflow-y:hidden;
height:100%;
width:100%;
}
.vv-list > h2 {
/*padding-left: 15px;*/
}
/*#searchString {
margin-left: 2px;
margin-top: 1px;
margin-bottom: 1px;
font-size: 20px;
font-weight: bold;
}*/
#searchString{
	font-size: 18px;
}
.btn-mysearch {
color: #ffffff;
}
.bg-searchbg {
background-color: #a0a0a0 !important;
}
.row-header {
border: 5px solid #a0a0a0;
border-radius: 5px;
margin-bottom: 15px;
padding: 13px;
}
.text_bg_color_gray {
background: #a0a0a0;
color: #ffffff;
}
.live-stream-thumb {
background: #000000;
height: 255px;
color: #d0d0d0;
font-size: 25px;
text-align: center;
line-height: 255px;
}
.live-stream-thumb > div.video-js {
margin-left: auto;
margin-right: auto;
}
.ignore_flex_display{
margin-left: auto;
order: 2;
}
.live-stream-panel {
border-left: 1px solid #d0d0d0;
}
.text-align-center {
text-align: center;
}
.list > div {
color: #202020;
}

@media  only screen and (max-width: 1200px) {
	.live-stream-panel {
		max-width: 45%;
	}

	.video-source {
		width: 100%;
	}
	.video-details {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 15px;
		margin-left: 0px;

	}
	.vv-list {
	height: auto;
	}
	.vv-list > h2 {
	padding-left: 0px;
	}
	/*.playing-video {
	margin-right: 0px;
	}*/
	.share-report-container-div{
		padding-left: 15px;
		padding-right: 15px;
	}
	.share-mainplayer, .comments-row{
		margin-left: 0px !important;
	}

}
@media  only screen and (max-width: 995px) {
	.live-stream-panel {
		border-left: 0;
		border-top: 1px solid #d0d0d0;
		flex: 0 0 100%;
		max-width: 100%;
		padding-top: 10px;
	}

	.video-details {
		margin-left: 0px;
	}
	.share-report-container-div{
		padding-left: 15px;
		padding-right: 15px;
	}
	div.list {
		/*width: 48%;*/
		/*width: 100% !important*/;
	}
	.video-title {
		width: 80%;
	}
	.video-latest{
		padding: 0px;
	}
	.share-mainplayer, .comments-row{
		margin-left: 0px !important;
	}
}
@media  only screen and (max-width: 768px) {
    .footer li{
        margin: 0;
        list-style: none;   
        display: list-item;
        float: none;
    }
    
    .scrollmenu{
        white-space: normal !important;
        overflow-y: normal;
        overflow-x: normal;
    }

    .upcoming-video-container{
        height: auto!important;
        padding: 5px 0 5px 0;
    }

    .img-video-play img, .img-video-play video{
        width: 100%!important;
    }

    .upcoming-video-container{
        height: auto!important;
        padding: 5px 0 5px 0;
    }

    .upcoming-video-container, .upcoming-video-div, .upcoming-video-info{
        display: block !important;
    }
}

@media  only screen and (max-width: 765px) {
	div.list > div > div > a > div.video-js {
		background: #000000;
		width: 97%;
	}
   
    .img-video-play img, .img-video-play video{
        display: block;
        width: 100%; 
        max-height: 250px!important ;
    }

	li.list > div > div > a > div.video-js {
		background: #000000;
		width: 100%;
	}
	li.list > div.video-js {
		background: #000000;
		width: 100%;
	}
	li.list > div > div > div.video-js {
		background: #000000;
		width: 100%;
	}
	div.list > a > div.video-js {
		background: #000000;
		width: 97%;
	}
	li.list > a > div.video-js {
		background: #000000;
		width: 100%;
	}
	div.list {
		width: 100% !important;
		/*margin-left: 20px;*/
	}
	.video-details {
		margin-left: 0px;
	}
	.video-latest{
		padding: 0px;
	}
	.p-2{
		width: 100% !important;
	}
	.share-report-container-div{
		padding-left: 15px;
		padding-right: 15px;
	}
	.share-mainplayer, .comments-row{
		margin-left: 0px !important;
	}
}
div.video-panel > h2 {
	margin-left: 15px!important;
}
.hide {
	display: none;
}
@media only screen and (max-width: 999px) {
	ul.video_list {
		-webkit-column-count: 1!important;
		-moz-column-count: 1!important;
		column-count: 1!important;
	}
}

.video-latest{
	padding: 15px;
}
div.list {
	float: left;
	display: inline-block;
	width: 275px;
	padding-top: 10px;
}
.vid-default-usericon{
	width: 25px; height: 25px;
}


.row-videos-sresult {
	border: 1px none #a0a0a0;
	border-radius: 5px;
	margin-bottom: 15px;
	padding: 15px;
}
.row-videos-sresult > div {
	width: 100%
}

div.list-sresult {
	float: left;
	display: inline-block;
	width: 100%;
	padding-top: 10px;
}
.searc-res-description{
	text-align: justify; 
	text-justify: inter-word;
}
.result-div-container{
	border: 1px green none; padding: 17px;
}
.video-and-details-cont{
	 min-height: 167px;
	width: 100% !important;
}
/*.video-cont{
	float: left; width: 290px; height: 155px; padding-right: 20px; padding-top: 7px; margin-bottom: 10px;
}*/
.video-s-title{
	font-size: 20px; font-weight: bolder; color: #000000;
}
.video-s-title a{
	color: #000000;
	text-decoration: none;
}
.video-s-title a:hover{
	color: #000000;
	text-decoration: underline;
	cursor: pointer;
}
.video-s-user-cont{
	margin-top: 5px;
}
.user-s-name{
	font-weight: bolder; 
	color: #727171;
}
.s-time{
	font-size: 12px;
}
.homeview-vid-title{
	color: #727171;
}

.btn-align {
    padding: 6px 12px;
    line-height: 1.42857143;
    vertical-align: middle;
}

.dashboard-list{
	position: relative;
}

.dashboard-button{
	position: absolute;
	right: 0;
	top: 0px;
}

a.morelink {
	text-decoration:none;
	outline: none;
}
.morecontent span {
	display: none;
}

.my-library-vid-descriprion{
	color: #FFFFFF;
}
.s-h5{
	/*padding: 3px;*/
}
.center-hr{
	width: 50%;
}
.latest-video-str{
	font-size: 20px; font-weight: bolder;
}

/*layout css*/

#body-row {
    margin-left:0;
    margin-right:0;
}
#sidebar-container {
    min-height: 100vh;   
    background-color: #333;
    padding: 0;
}
.sidebar-expanded {
    width: 230px;
}
.sidebar-collapsed {
    width: 60px;
}

#sidebar-container .list-group a {
    height: 50px;
    color: white;
}

#sidebar-container .list-group .sidebar-submenu a {
    height: 45px;
    padding-left: 30px;
}
.sidebar-submenu {
    font-size: 0.9rem;
}

.sidebar-separator-title {
    background-color: #333;
    height: 35px;
}
.sidebar-separator {
    background-color: #333;
    height: 25px;
}
.logo-separator {
    background-color: #333;    
    height: 60px;
}

#sidebar-container .list-group .list-group-item[aria-expanded="false"] .submenu-icon::after {
  content: " \f0d7";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 10px;
}
#sidebar-container .list-group .list-group-item[aria-expanded="true"] .submenu-icon::after {
  content: " \f0da";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 10px;
}
.nav-logo{
    width:30px; margin-top: 0px;
}
.welcome-hr{
	width: 50%;
	
}
hr{
	height: 3px;
    background-color: #ccc;
    border: none;
}
.video-details-hr{
	height: 1px !important;
    background-color: #ccc;
    border: none;
}
.calendar-container {
position: relative;
height: 400px;
}

.fc-header-toolbar {
/*
the calendar will be butting up against the edges,
but let's scoot in the header's buttons
*/
padding-top: 1em;
padding-left: 1em;
padding-right: 1em;
}



/* admin */
.video-cont-admin{
	float: left; width: 170px; height: auto;  margin-right: 20px;
}
.video-cont-admin video{
	width: 170px !important; height: 100px !important;
}
.video-title-admin{
	font-size: 15px;
}

.username-video-admin{
	color: #727171;
	font-size: 14px;
}
.table .c1{
	width: 60%;
}
.table .c2{
	width: 15%;
}
.table .c3{
	width: 15%;
}
.table .c4{
	width: 10%;
}
.dot-publish{
	color: green; font-size: 24px; float: left; margin-top: -7px;
}
.dot-unpublish{
	color: gray; font-size: 24px; float: left; margin-top: -7px;
}
.publish-txt{
	font-size: 14px;
}
.M-h4-P{
	font-size: 20px;
}
.M-h4-UD{
	color: red !important;
	font-weight: bolder;
}
.calendar-container {
position: relative;
height: 400px;
margin-left: auto;
margin-right: auto;
}
.calendar-align {
text-align: center;
}
.calendar-border {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 10px;
border: 1px solid #9a9a9a;
}
.fc-header-toolbar {
/*
the calendar will be butting up against the edges,
but let's scoot in the header's buttons
*/
padding-top: 1em;
padding-left: 1em;
padding-right: 1em;
}


/*new.blade.php*/

.archivelatestdiv-container{
	 padding-left: 15px; padding-right: 15px;
}
.anchorTitle{
	display: inline-block; font-size: 20px; font-weight: bolder;
}
.begin-div-container{
	width: 100%; 
}
.start-card{
	min-height: 210px !important; display: inline-block;
}
.card-video-title{
	color: rgb(0,0,0,.5);
}
.card-icon-user{
	width: 30px; height: 30px; margin-right: 7px; float: left; display: block; margin-top: -3px;
}
.card-date{
	font-size: 12px;
}
.begin-info-div{
	width: 100%; border: 1px white solid; height: 130px; padding-top: 6px;
}
.info-div-container{
	 height: 70%; width: 60% ; display: block; padding-right: 3px; float: left;
}
.ppp {
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: normal;
    font-size: 14px;
    font-weight: bolder;
}
.thumb-div-container{
	 height: auto; margin-left: auto; margin-right: 0; display: block; float: right;
	background-color: black; height: 85px; 


}
.thumb-div-container-admin{
	 height: auto; margin-left: auto; margin-right: 0; display: block; float: right;
	background-color: black; height: 85px; 


}
/*.card:hover{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
*/
.thumb-div-container .img{
	width: 120px; height: 100%; vertical-align: middle; position: relative;  
}

.thumb-div-container .img-video-live{
	width: 100%; height: 100%; vertical-align: middle; position: relative;   
	
}

.thumb-div-container-admin video{
	width: 120px; height: 100%; vertical-align: middle; position: relative; 
	
}

.img-video-live video{
	max-height: 100% !important;  
    max-width: 100% !important; 
    position: absolute !important;  
    top: 0 !important;  
    bottom: 0 !important;  
    left: 0 !important;  
    right: 0 !important;  
    margin: auto !important;
    border: 1px blue none !important;
	
}

.thumb-div-container .img img{
	max-height: 100%;  
    max-width: 100%; 
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}
.thumb-div-container .img-video-play{
	width: 100%; height: 100%; vertical-align: middle; position: relative;   
}

.thumb-div-container .img-video-play img{
	max-height: 85px !important;  
    max-width: 100% !important; 
    position: absolute !important;  
    top: 0 !important;  
    bottom: 0 !important;  
    left: 0 !important;  
    right: 0 !important;  
    margin: auto !important;
}

/*admin*/
.video-cont-admin .img-video-play{
	width: 100%; height: 100%; vertical-align: middle; position: relative;   
}

.video-cont-admin .img-video-play img{
	max-height: 100% !important;  
    max-width: 100% !important; 
    position: absolute !important;  
    top: 0 !important;  
    bottom: 0 !important;  
    left: 0 !important;  
    right: 0 !important;  
    margin: auto !important;
}

.video-cont-admin .img-video-live{
	width: 100%; height: 100%; vertical-align: middle; position: relative;   
	
}

.username-label{
	max-width: 150px;
	white-space: nowrap;	
  	overflow: hidden;
  	text-overflow: ellipsis; 
  	float: left;
  	display: block;
}
.loadmorevideos-chevron{
	cursor: pointer; font-size: 28px; font-weight: bolder;  border-radius: 50px;
	padding: 3px;
}
.loadmorevideos-chevron:hover{
	font-size: 32px; background-color: rgb(0,0,0,.1);
}
.loadmorevideos-container-chevron{
	 text-align: center; height: 50px; padding-bottom: 5px;
}
.loadmorevideos-subcontainer-chevron{
	border: 1px blue none; width: 100%;
}
.loading-maincontainer{
	 text-align: center; display: none; padding-top: 2px; height: 50px;
}
.loading-maincontainer-admin{
	border: 1px red solid; text-align: center; display: block; padding-top: 2px; height: 50px;
}

.loading-subcontainer{
	border: 1px blue none; width: 100%;
}
.nomore-maincontainer{
	 text-align: center; display: none; padding-top: 2px; height: 50px;
}
.nomore-subcontainer{
	border: 1px blue none; width: 100%;
}
.nomore-subcontainer span{
	font-size: 16px; font-weight: bolder;
}

/*upload*/
.progress { position:relative; width:100%; border: 1px solid #ced4da; padding: 1px; border-radius: 3px; height: 20px; margin-top: 10px;}
.bar { background-color: #B4F5B4; width:0%; height:20px; border-radius: 3px; }
.percent { position:absolute; display:inline-block;  left:48%; color: #7F98B2;}

.upload-required{
	float: right; color: red; font-style: italic; font-size: 12px; line-height: 24px; display: none;
}
.upload-label{
	width: 100%;
}


.end-results{
	border: 1px green none; width: 100%; margin-top: 15px; padding-left: 15px;
}
.search-holder{
	 width: 100%;
}

.hours-minutes-time{
	border: 1px blue none; position: relative; width: 120px; height: 85px; margin-top: -85px
}
.bottomright-time{background-color: black; padding-left: 3px;padding-right: 3px; border-radius: 5px;
	position: absolute; bottom: 3px; right: 7px;font-size: 12px; border: 1px blue none; color: white;
}

.upcoming-video-container{
    height: 140px;
}


.video-upcoming-div-more{
	background-color: black;
    opacity: .5; 
	width: 100%;   
    color: white; 
    text-align: center; 
    z-index: 1;
}
.video-upcoming-div-more-chevron{ 
    color: white; 
	font-size: 30px; 
    cursor: pointer;
    z-index: 2;
}
.video-upcoming-div-more-chevron .show-more-right:hover{
	font-size: 35px; 
}
.video-upcoming-div-more-chevron div{

}

.up-video-src .txtlive{
    background-color: black; opacity: .8;
	position: absolute; 
    bottom: 10px; 
    left: 10px;
	/*width: 40px;*/ 
    height: 20px;  
    color: white; 
    border-radius: 2px; 
    padding-left: 7px; 
    padding-right: 7px;
	font-size: 12px; 
    font-weight: bolder; 
    padding-top: 1px;
}

#no-more-videos{
	 min-width: 380px !important; min-height: 50px !important; display: inline-block; padding-top: 15px;
}
.tAreaDecription{
	border: 1px solid #ced4da;
	resize:vertical; 
	max-height: 150px;
	min-width: 50px !important;
}
.video-schedule-bg{
	position: absolute; bottom: 30px; height: 50px; width: 350px; background-color: black; opacity: 0.5;border-radius: 5px; color: white; padding: 10px;
	
	z-index: 999;
}
.videoplay-broadcast-icon{
	 position: absolute;height: 50px; width: 350px; bottom: 30px; color: white; font-size: 20px; font-weight: bolder; padding-left: 12px; padding-top: 8px; z-index: 999;
}
.videoplay-waiting-txt{
	 position: absolute;height: 50px; width: 350px; bottom: 30px; color: white; font-size: 14px; padding-left: 40px; padding-top: 8px; z-index: 999;
}
.videoplay-time-txt{
	 position: absolute;height: 50px; width: 350px; bottom: 30px; color: white; font-size: 12px; padding-left: 40px; padding-top: 25px; z-index: 999;
}



.upcoming-scheduled-icon{
    background-color: black; 
    cursor: pointer;
    opacity: .5;
    color: white; 
    font-size: 19px; 
	font-weight: bolder;
	padding-left: 1px;
    width: 100%;
}

.upcoming-scheduled-icon a{
	cursor: pointer; padding: 5px; width: 30px; height: 30px;  line-height: 20px;
	text-align: center; margin-top: 10px; margin-bottom: 10px; color: white;
}

.upcoming-scheduled-icon a.shareclicklink:hover, .upcoming-scheduled-icon  a.reminderclicklink:hover,
.upcoming-scheduled-icon  a.reportclicklink:hover{
	font-size: 20px;
}

.dot-dot{
	display: hidden !important; color: white;
}
.lvv-broadcast-icon{
	z-index: 1 ; position: absolute;height: 50px; width: 310px; bottom: 5px; font-size: 20px; font-weight: bolder; padding-left: 0px; padding-top: 8px
}
.lvv-time-txt{
	z-index: 1 ; position: absolute;height: 50px; width: 310px; bottom: 14.5px; font-size: 12px; padding-left: 28px; padding-top: 25px;
}

/*upcoming lists*/

.scrollmenu {
    margin-top: 10px;
    width: 100%;
    overflow-y: auto;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.scrollmenu::-webkit-scrollbar {
    display: none;
}

.up-video-src{
    position: relative;
    background-color: black; 
}

.img-video-play img, .img-video-play video{
    display: block;
    width: 150px; 
    object-fit: contain; /* Do not scale the image */
    object-position: center; /* Center the image within the element */
    max-height: 90px;
}

/*

.video-upcoming-div1 .up-video-src1{
	width: 100%;  height: 140px !important;
}

.video-upcoming-div .up-video-src video{
	width: 248px !important; height: 140px !important;
}*/
.up-video-title, .up-video-username, .up-video-schedule{
	line-height: 1em;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	
	padding-left: 4px;
	padding-right: 4px;
}

.up-video-title span{
	padding-top: 5px;
	display: block;
	white-space: normal !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: normal;
    font-size: 13px;
    font-weight: bolder;
}
.up-video-username{
	padding-top: 2px;
	height: 20px;
	color: rgba(0, 0, 0, 0.5);
	font-weight: bold;
}
.up-video-schedule{
	height: 20px;
	color: rgba(0, 0, 0, 0.5);
	font-size: 13px;
}



/*no more upcoming*/
.no-more-upcoming{
	background-color: #f8fafc; 
    text-align: center;
}

#nomoreupcoming{
	/*display: none;*/
}

.share-report-container-div{
	/*border: 1px red solid;*/ width: 100%; height: auto; font-size: 20px;
	/*border-top: 1px solid rgb(0,0,0,.5)*/;
	/*position: absolute;*/
	position: relative;  
	bottom: 0px; color: white; right: 0px;
	left: 0px;
	padding-left: 15px;
	padding-right: 15px;
}

.share-report-container-div-list{
	/*border: 1px red solid;*/
	border-top:1px dotted rgba(0, 0, 0, 0.5); width: 100%; height: auto; 
	display: inline-block; padding-top: 5px;
	margin-top: 5px; 
}
.clock-schedule-mainplayer, .share-mainplayer, .comments-row{
	float: left; border-bottom: 1px rgb(0,0,0,.5) dotted; color: rgb(0,0,0,.5); font-size: 18px; cursor: pointer; margin-right: 10px;
	width: 40px; text-align: center; height: 100%; display: inline-block;
}
.report-menu-mainplayer{
	float: right;  color: rgb(0,0,0,.5); cursor: pointer;

}

.share-list-videos{
	float: left; border: thin solid transparent; color: rgb(0,0,0,.5) !important; margin-top: 4px; cursor: pointer;
	vertical-align: middle; font-size: 14px;
	padding-left: 3px;padding-right: 3px; border-radius: 5px;
}
.share-list-videos:hover{
	background-color: rgb(0,0,0,.1);
}
.share-list-videos span{
	margin-left: 2px; line-height: 1px; font-weight: 500px;
}

.menu-report-list-videos{
	float: right;  color: rgb(0,0,0,.5); cursor: pointer; font-size: 16px; margin-top: 4px;
}

.comments-layout {
	margin-top: 10px;
	padding-bottom: 30px; 
	min-height: 255px;
	/*max-height: 450px;*/
	overflow-x: hidden;
  	overflow-y: auto;
}
div.comment{
	border: 1px blue none; 
	padding-bottom: 30px; 
	max-height: 260px;
	height: 94%;
	overflow-x: hidden;
  	overflow-y: auto;
}
.share-report-container-div{
	background-color: #fff;
}

.share-report-container-div-list .share-report{
	text-align: right; border: 1px green none; display: inline-block; width: 30%; float: right;
	cursor: pointer;
}
.share-report-container-div-list .date{
	text-align: left; border: 1px green none; display: inline-block; width: 70%; padding-top: 5px;
	color: rgba(0, 0, 0, 0.5); 
}


.share-report-container-div .fa-flag-f, .share-report-container-div-list .fa-flag-f{
	color: rgba(0, 0, 0, 0.5); width: 20px;
}

.fa-flag-f1{
	color: rgba(0, 0, 0, 0.5); padding-right: 5px;
}

.share-report-container-div .fa-flag-f:hover,
.share-report-container-div-list .fa-flag-f:hover
{
	font-size: 22px; color:  red;
}


/*.share-report-container-div-list .fa-share:hover,
.share-report-container-div .fa-share:hover{
	font-size: 22px; color:  green;
}*/


.share-report-container-div .fa-share, .share-report-container-div-list .fa-share{
	color: rgba(0, 0, 0, 0.5); width: 20px;
}
.share-report-container-div .separator, .share-report-container-div-list .separator{
	border-left:1px solid rgba(0, 0, 0, 0.5);
    height:18px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
	display: inline-block;
}
.loadme{
	line-height: 200px; text-align: center; margin-top: 60px;
}
.m-body{
	min-height: 230px !important;
}
.share-icons{
	display: inline-block !important; 
}
.result_share_copy{
	width: 100%;  margin-top: 15px; font-size: 18px; text-align: center;
	overflow: hidden !important; font-size: 15px;
}
.link-copied{
	text-align: center; color: rgba(0, 0, 0, 0.5); display: hidden; margin-top: 7px;
}
.embed-copied{
	text-align: center; color: rgba(0, 0, 0, 0.5); display: hidden; margin-top: 7px;
}

.link-readonly{
	border-top-style: hidden;
	border-right-style: hidden;
	border-left-style: hidden;
	border-bottom-style: groove;
	background-color: #eee;
	width: auto;
}
.share-icons img{
	width: 60px;
	height: 60px;
	padding: 5px;
	margin-right: 5px;
	margin-left: 5px;
	cursor: pointer;
}
.channel_div_page{
	 padding-left: 15px; padding-right: 15px;
}
.channel_div_page_holder{
	width: 100%; height: auto; border-bottom: 1px rgba(0, 0, 0, 0.5) solid; padding-bottom: 15px;
}

.channel_div_page_holder .channe_str{
	font-size: 18px; font-family: monospace; color: rgba(0, 0, 0, 0.5);
}
.channel_div_page_holder .channe_user{
	font-size: 18px; font-weight: bolder; font-family: Arial, Helvetica, sans-serif; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.user_link_{
	color: rgba(0, 0, 0, 0.6); text-decoration: none;
}

.user_link_:hover{
	color: #3490dc; text-decoration: none;
}


/*report video*/
.report-video-div{
	line-height: 300px;
	text-align: center;
}

.video_details_div{
	display: none;
}
.report-video-div video{
	width: 220px !important;
	height: 160px !important;
}
.video_src_container{
	padding-left: 15px;padding-right: 15px;padding-bottom: 15px;  float: left; 
}
.video_src{
	width: 400px; height: 250px; 
}

.video_src video{
	width: 400px !important; height: 250px !important;
}
.reasons_report{
	width: 100%; padding-left: 15px;padding-right: 15px;padding-bottom: 15px; 
}
.report_reasons{
	display: none; width: 100%; padding: 15px; display: block !important; border-top: 1px rgba(0, 0, 0, 0.5) solid; height: auto; float: right;
}

/*playlist*/
.img-video-play-now-playing{
	background-color: rgba(0, 0, 0, 0.5);
	border: 1px blue none; position: relative; width: 120px; height: 85px; margin-top: -85px;
	color: white; line-height: 85px; padding-left: 3px; cursor: default;
}

.card-container{
	box-shadow: 0 4px 8px 0 rgb(36, 18, 5), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}	
.np-hide{
	display: none;
}

/*library*/
.library-thumb-div{
	
	background-color: black;
	overflow: hidden;
	width: 285px !important;
	height: 152px !important;
	padding: 0px !important;
}


.library-thumb-div img{
  	max-height: 100%;  
    max-width: 100%; 
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}

.library-thumb-div video{
	top: 0 !important;  
    bottom: 0 !important;  
    left: 0 !important;  
    right: 0 !important;  
    margin: auto !important;
  	width: 285px !important;
	height: 152px !important;
}

/*search thumb*/

.video-cont{
	float: left; width: 290px; height: 155px; padding-right: 20px; padding-top: 7px; margin-bottom: 10px;
	border: 1px blue none; 
}


.search-thumb-div{
	position: relative;
	
	background-color: black;
	overflow: hidden;
	width: 285px !important;
	height: 152px !important;
	padding-top: 0px !important;
}


.search-thumb-div img{
  	max-height: 100%;  
    max-width: 100%; 
    position: absolute;  
    top: 2;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}

.search-thumb-div video{
	top: 0 !important;  
    bottom: 0 !important;  
    left: 0 !important;  
    right: 0 !important;  
    margin: auto !important;
  	width: 285px !important;
	height: 152px !important;
}


/*new upload*/
.form-upload-container{
	
	margin: auto;
	top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0; 

}

#advance-container{
	
	width: 100%;
	padding-top: 10px;
}

#show-advance{
	color: blue;
	cursor: pointer;
}
#show-advance:hover{
	text-decoration: underline;
}
.stream-to-channels{
	display: inline-block; width: auto; padding: 5px;
}
.forSchedVideoTitlecss{
	border-style: hidden !important; margin-top: -10px !important; font-weight: bold;
}
.cursorme .form-control{
	cursor: pointer !important; 
}

input[type='time'], input[type='date'] { cursor: pointer; }



/*embed*/
.share-icons-embed{
	display: inline-block !important;
	width: auto;
	height: auto;
	margin-right: 5px;
	margin-left: 5px;
	cursor: pointer;
	
	margin-bottom: 2px !important;
	padding-bottom: 2px; 
}
.share-chevron-div{
	font-size: 20px; line-height: 50px; background-color: rgb(220,220,220); border-radius: 25px; width: 50px; height: 50px; 
}

.embed-text{
	border: 1px rgb(0,0,0,.5) solid; padding: 5px;
}








.comments-row span {
	position: absolute;
	margin-top: 10px;
	font-size: 12px;
}

.more-comment-icon {
	cursor: pointer;
}
.more-comment-loading {
	text-align: center;
}
.c-list {
	padding-left: 10px;
	border-left: 1px solid #e0e0e0;
}
.reply-show-more {
	width: 90%;
	text-align: center;
}

.right-buttons {
	text-align: center; 
	width: 100px;
    margin-top: 6px; /***********/
    border: 0px;     /***********/

}
.right-buttons > a > div {
	margin-left: 5px;
	font-size: 13px;
}
.right-buttons > a > p {
	margin-top: 12px;
	margin-left: -3px; /***********/
	float: left;
}
.right-buttons > a > * {
	margin-top: 5px;
	float: left;
}
.right-buttons .selected-video-comment {
	font-size: 10px;
	margin-bottom: 1px;
    position: absolute;
    margin-left: 5px;
    bottom: 0px;
}
.video-count-view {
	font-size: 12px;
	font-weight: normal;
	color: #404040;
}
.like_dislike_layout {
    padding: 3px;
    padding-left: 10px;
    font-size: 25px;
    color: #7f7f7f;
    border: 1px rgb(118 118 118 / 50%) solid;
    border-top: 0px;
	display: inline-block!important;
}
.like_layout_show { 
	display: none!important;
	border: 0;
	float: left;
	margin-left: 10px;
	font-size: 17px; 
}
.like_layout_show a {
	cursor: default!important;
}
.like_dislike_layout a {
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 10px;
	/*padding-right: 5px;*/
	padding-left: 2px;
	/*margin-left: 5px;*/
	cursor: pointer;
	
}
.like_dislike_layout a.text-primary {
	cursor: default;
}
.like_dislike_layout span {
	font-size: 17px; 
	font-weight: bold;
}
.like_layout_show span {
	font-size: 12px; 
}
.width_70 {
	width: 70px;
}
.width_80 {
	width: 80px;
}
.width_90 {
	width: 90px;
}
.width_100 {
	width: 100px;
}
.width_120 {
	width: 120px;
}
.lower-left-toast {
	background: rgb(64, 64, 64);
	color: rgb(255, 255, 255);
	font-size: 17px;
	z-index: 1111;
	position: fixed;
	font-weight: bold;
	text-align: center;
	bottom: -200px;
	left: 10px;
	display: block;
	padding: 10px;	
	opacity: 0.9;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
}


#cropped-original, #cropped-resized{
    padding: 20px;
    border: 4px solid #ddd;
    min-height: 60px;
    margin-top: 20px;
}
#cropped-original img, #cropped-resized img{
    margin: 5px;
}
.rcrop-outer {
  background: #505050!important;
}
.user_thumb {
-moz-border-radius: 24px;
-webkit-border-radius: 24px;
border-radius: 24px;
}
.user-icon-1 {
    margin-left: 10px;
}

.user-icon-option {
	position: absolute;
	border: 1px solid #e1e1e1;
	height: 185px;
	width: 160px;
	right: 40px;
	top: 90px;
	text-align: center;
	margin-top: -20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.user-icon-option img {
	margin-top: 15px;
	margin-bottom: 10px;
	max-height: 130px;
	max-width: 130px;
	min-height: 100px;
	min-width: 100px;
	-moz-border-radius: 75px;
	-webkit-border-radius: 75px;
	border-radius: 75px;

}
.user-icon-option a {
	position: absolute;
	bottom: 7px;
	right: 7px;
	left: 7px;
	border: 1px solid rgba(2,0,36,1);
	font-weight: bold;
	color: #000000;
	/*text-shadow: 1px 1px #606060;*/
	font-size: 16px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.user-icon-option a:hover {
	background: #619bff;
}
.space-user-icon {
	margin-left: 5px;
}
@media  only screen and (max-width: 765px) {
	.user-icon-option {
		right: 10px;
	}
	.user-icon-option img {
		max-height: 120px!important;
		max-width: 120px!important;
	}
	.for-mobile {
		width: 50%!important;
	}
}
.comment-user-icon {
	margin-left: 0px;
	height: 35px;
	width: 35px;
}
.cursor_pointer {
	cursor: pointer;
}

.divchat-bottomright {
     
}
#chat-window{
    margin-bottom: 1em;
}

#chat-title_bar{
    background: black;
    height: 35px;
    width: 100%;
    cursor: pointer;
    color: white;
    line-height: 35px;
}
#chat-button{
    width: 25px;
    height: 23px;
    float:right;
    cursor:pointer;
    font-size: 16px; font-weight: bold;
}

#chat-box-vue-ul{
    height:400px; 
}

#chat-box-vue{
    overflow-y:scroll;
}

.chat-box{

}
#chat-title_bar span{
	font-size: 16px; font-weight: bold;
	padding-left: 10px;
	
}
#chat-bar-container, #appchat.container{
    padding: 0 !important;
}

.auto_height{
	width: 100%;
	line-height: 30px !important;
	resize: none !important;
	padding-left: 5px !important;
	overflow:hidden;
}



.wrappersss {
  position: relative;
  display: inline-block;
  width: 100%;
}

.regular-input {
  padding: 0.5rem 1rem;
  border-radius: 3px;
  border: 1px solid #ccc;
  width: 20rem;
  height: 12rem;
  outline: none;
}

.regular-input:focus {
  box-shadow: 0 0 0 3px rgba(66,153,225,.5);
}

.emoji-invoker {
  position: absolute;
  top: 0.3rem;
  right: 0.3rem;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.2s;
}
.emoji-invoker:hover {
  transform: scale(1.1);
}
.emoji-invoker > svg {
  fill: #b1c6d0;
}

.emoji-picker {
  position: initial;
  z-index: 1;
  font-family: Montserrat;
  border: 1px solid #ccc;
  width: 100%;
  height: 10rem;
  overflow: scroll;
  padding: 1rem;
  box-sizing: border-box;
  border-radius: 0.5rem;
  background: #fff;
  box-shadow: 1px 1px 8px #c7dbe6;
}
.emoji-picker__search {
  display: flex;
}
.emoji-picker__search > input {
  flex: 1;
  border-radius: 10rem;
  border: 1px solid #ccc;
  padding: 0.5rem 1rem;
  outline: none;
}
.emoji-picker h5 {
  margin-bottom: 0;
  color: #b1b1b1;
  text-transform: uppercase;
  font-size: 0.8rem;
  cursor: default;
}
.emoji-picker .emojis {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.emoji-picker .emojis:after {
  content: "";
  flex: auto;
}
.emoji-picker .emojis span {
  padding: 0.2rem;
  cursor: pointer;
  border-radius: 5px;
}
.emoji-picker .emojis span:hover {
  background: #ececec;
  cursor: pointer;
}

.bold-to-right {
	position: absolute;
	right: 15px;
	font-weight: bold;
}
/*follow*/
.begin-div-container{
	width: 100%; border : 1px red none;
}
.follow_option_div {
	width: 100%; /*height: 250px;*/ 
	border: 1px #f8fafc solid; 
	position: relative;
}
.follow_option_div div.scrollmenu {
	overflow-y: hidden;
  	overflow-x: auto;
  	white-space: nowrap;
	margin-top: 10px;
  	/*height: 240px;*/
  	width: 100%;
  	-ms-overflow-style: none;
  	scrollbar-width: none;
  	-webkit-overflow-scrolling: touch;
  	&::-webkit-scrollbar {
    	display: none;
  	}
}
.follow_option_div div.scrollmenu .video-upcoming-div {
  	display: inline-block;
  	width: 250px;
  	height: 220px;
  	border: 1px solid rgba(0, 0, 0, 0.125);
  	position: relative;
}
.follow_option_div div.scrollmenu .video-upcoming-div1 {
  	display: inline-block;
  	width: 100%;
  	height: 220px;
  	border: 1px solid rgba(0, 0, 0, 0.125);
}
.follow_option_div div.scrollmenu .video-upcoming-div .up-video-src{
	width: 250px !important; border: 1px red none; height: 140px !important; position: relative;
	background-color: black; 
}
.follow_option_div div.scrollmenu .video-upcoming-div1 .up-video-src1{
	width: 100%; border: 1px red none; height: 140px !important;
}
.follow_option_div div.scrollmenu .video-upcoming-div .up-video-src video{
	width: 248px !important; height: 140px !important;
}
.follow_option_div .up-video-title, .follow_option_div .up-video-username, .follow_option_div .up-video-schedule{
	line-height: 1em;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	border: 1px red none;
	padding-left: 4px;
	padding-right: 4px;
}

.follow_option_div div.scrollmenu .up-video-title{
	height: 40px;
}

.follow_option_div div.scrollmenu .up-video-title span{
	padding-top: 5px;
	display: block;
	white-space: normal !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: normal;
    font-size: 13px;
    font-weight: bolder;
}
.follow_option_div div.scrollmenu .up-video-username{
	padding-top: 2px;
	height: 20px;
	color: rgba(0, 0, 0, 0.5);
	font-weight: bold;
	display: inline-grid;
}
.follow_option_div div.scrollmenu .up-video-schedule{
	height: 20px;
	color: rgba(0, 0, 0, 0.5);
	font-size: 13px;
}

.follow_option_div div.scrollmenu::-webkit-scrollbar {
    display: none;
}

.follow_option_div .upcoming-scheduled-icon-trans{
	background-color: black; opacity: .5;
	border : 1px red none; position: absolute;height: 140px; width: 32px;  color: white; font-size: 19px; right: 0px; top: 0px;
	padding-left: 1px;
}

.follow_option_div .upcoming-scheduled-icon{
	position: absolute;
	height: 140px; 
	width: 32px;  
	color: white; 
	font-size: 19px; 
	right: 0px; 
	top: 0px;
	font-weight: bolder;
	padding-left: 1px;
}
.follow_option_div .upcoming-scheduled-icon .reminderclicklink-div, 
	.follow_option_div .upcoming-scheduled-icon .shareclicklink-div,
	.follow_option_div .upcoming-scheduled-icon .reportclicklink-div {
	cursor: pointer; padding: 2px; width: 30px; height: 30px; border: 1px red none; line-height: 20px;
	text-align: center; margin-top: 10px; color: white;
}
.follow_option_div .upcoming-scheduled-icon a.shareclicklink:hover, 
	.follow_option_div .upcoming-scheduled-icon  a.reminderclicklink:hover,
	.follow_option_div .upcoming-scheduled-icon  a.reportclicklink:hover {
	font-size: 20px;
}
.follow_option_div .video-upcoming-div-more-chevron{ 
	position: absolute; 
	bottom: 10px; 
	right: 0px;  
	top: 10.2px;
	width: 50px; 
	height: auto;  
	color: white; 
	text-align: center; 
	line-height: 219px;
	z-index: 2;
	font-size: 30px; 
	cursor: pointer;
	background: #404040;
	opacity: 0.5;
}
.follow_option_div .video-upcoming-div-more-chevron .show-more-follow:hover{
	font-size: 35px; 
}
.follow_option_div .img-video-play > img {
	height: 120px;
	max-height: 120px;
}
.img-video-play img, .img-video-play video {
    width: 100%;
}
.nomore-video-follow{
	background-color: #f8fafc;
	position: relative;
	height: 120px; 
	width: 200px !important;  
	color: white; 
	font-size: 19px; 
	display: inline-block;
}
.nomore-video-follow .span{
	color: black; 
	font-size: 16px; 
	text-align: center; 
	padding-left: 10px;
	position: absolute;
	top: 0px;
}
.nomore-space {
	height: 100px;
	width: 200px;
}

.info-current-video-user {
	display: flex;
}
.info-current-video-user > span {
    margin-left: 5px;
}
.info-current-video-user .username {
	font-weight: bold;
}
.info-current-video-user .followerc {
	display: none;
}
.toast-follow-link {
    color: #ffffff;
    text-decoration: none;
    background-color: transparent;
}
.toast-follow-link img {
	border: 2px solid #404040;
	margin: 5px;
}
.toast-follow hr {
	margin:0px;
}
.round-5 {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.round-10 {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.round-25 {
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
}
.pop-close {
	width:  25px;
	height: 25px;
	border: 2px solid #550000;
	margin:5px;
	cursor: pointer;
	display: none;
}	
.pop-title {
    width: 150px;
    font-weight: bold;
    font-size: 17px;
    float: left;
    margin-top: 6px;
    margin-left: 8px;
    color: #ff0000;
}
#pop-notification {
	width:300px;
	height:455px;
	right:10px;
	top:50px;
	position:absolute;
	border:1px solid #dedede;
	z-index:1111;
	background:#ffffff;
	box-shadow: -1px 1px #a0a0a088;

  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;

  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;

  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
#pop-notification-content {
	width:292px;
	height:400px;
	overflow-y:auto;
	overflow-x:hidden;
	margin-left:2px;
	margin-right: 2px;
	border-top:1px solid #dedede;

}
.noti-more  {
	text-align: center;
	background: #a0a0a0;
	margin-right: 1px; 
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;

  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;

  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.pop-title-holder {
	background: #a0a0a0;
	margin-right: 1px; 
}
.noti-more span {
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
	color: #ffffff;
}
.noti-link-parent {
    margin-top: 10px;
    margin-bottom: 0px;
}
.remove-noti {
	color: #404040;
	padding-left: 20px;
	cursor: pointer;
	display: none;
}
.noti-link {
	text-decoration: none;
    width: 250px;
    display: flex;
    color: #303030;
    margin-left: 10px;
}
.noti-link small.timeupdater {
	margin-top: -4px;
	float: left!important;
}
#pop-notification h4 {
	font-size: 16px;
    margin-bottom: 1px;
    margin-top: 1px;
    font-weight: bold;
}
#pop-notification h5 {
	font-size: 13px;
}
#pop-notification small {
	font-size: 11px;
	margin-top: -3px;
	color: #5c5c5c;
}
i[title="Notification"] > span {
    font-family: monospace;
    color: #ffffff;
    background: #ff000088;
    font-weight: bold;
    font-size: 10px;
    position: absolute;
    bottom: -4px;
    left: 10px;
    display: block;
    padding-top: 1px;
    padding-bottom: 1px;
    min-width: 13px;
    text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.max-width-350 {
	max-width: 350px;
	min-width: 270px;
}
.channel-title-upcoming {
    margin-left: 4px;
    margin-top: -4px;
    display: block;
}
.channel-title-upcoming a {
	color: #606060;
	font-weight: bold;
	font-size: 13px;
}
.channel-title-upcoming a:hover {
	color: #0056b3;
}
.channel-title a {
	color: #606060;
	font-weight: bold;
}
.channel-title a:hover {
	color: #0056b3;
}
.channel-title-selected a {
    color: #606060;
    font-weight: bold;
    margin-top: 10px;
    display: inline-block;
    font-size: 15px;
}
.channel-title-selected a:hover {
    color: #0056b3;
}
.navbar-channel {
	position: relative;
    display: flex;
    flex-wrap: wrap;
    /*align-items: center;*/
    justify-content: space-between;
    /*padding-left: 1rem;*/
    z-index: 9;
}
.followed-username > .up-video-username, .followed-username > .up-video-title, .followed-username > .up-video-schedule {
	padding-left: 8px!important;
}
.user_link_follow{
	color: rgba(0, 0, 0, 0.6); text-decoration: none;margin: 2px;
}

.user_link_follow:hover{
	color: #3490dc; text-decoration: none;
}
.more-follow-vid {
	font-size: 15px;
	font-weight: bold;
}
.text-align-right {
	text-align: right;
}
.display-inline-flex {
	display: inline-flex;
}
.margin-bottom-5 {
	margin-bottom: 5px;
}

.playlist-list-names {
	padding-top: 5px!important;
	padding-left: 10px!important;
	padding-right: 10px!important;
	padding-bottom: 5px!important;

}
.playlist-list-names .img-video-play {
	background: #000;
}
.playlist-list-names .img-video-play img  {
	height: 120px;
}
.playlist-list-names h4 {
	font-size: 16px;
	font-weight: bold;
	color: #303030;
}
.playlist-list-names .begin-info-div {
	padding: 10px;
	border: 1px solid #dfdfdf;
}
.playlist-start-card {
    min-height: 180px!important;
    display: inline-block;
}
.playlist-start-card .card {
	border : none;
}
.play-all-container {
    position: relative;
    width: 100%;
    height: 85px;
    margin-top: -85px;
    margin-left: auto;
    margin-right: auto;

}
.play-all-container .play-all {
    background-color: #3e3e3ede;
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
    font-size: 12px;
    border: 1px blue none;
    color: white;
    padding: 5px;
}
@media  only screen and (max-width: 765px) {
	.pop-close {
		display: block;
	}
}
.video-types-info {
	font-size: 0.6rem;
}
.frame-playlist {
	width: 100%;
	min-width: 780px;
	max-height: 100px;
}
.defined_playlist_title > .delete_playlist {
    /*margin-right: 12px;
    margin-top: 10px;*/
    font-size: 25px;
    cursor: pointer;
}
#usersPlaylistContainer i.delete_playlist {
    margin-right: 1px;
    margin-top: 0px;	
    font-size: 25px;
    cursor: pointer;
}
#usersPlaylistContainer .begin-info-div {
	height: auto;
}
#playlistAddDialog .playlist-confirmation {
	width: 94%;
}
.playlist-confirmation {
	font-size: 13px;
	position: absolute;
	width: 100%;
	z-index: 111;
}
.delete_playlist_video {
    position: absolute;
    z-index: 111;
    right: 20px;
    top: 5px;
    cursor: pointer;
    font-size: 25px;
}
.play_playlist_video {
    position: absolute;
    z-index: 111;
    right: 45px;
    top: 8px;
    cursor: pointer;
    font-size: 20px;
    display: none;
}
.playlist-video-confirmation {
	position: absolute;
	z-index: 333;
}
.playlist-video-deleted-block {
    position: absolute;
    z-index: 4444;
    background: #010101e3;
    width: 100%;
    height: 100%;
    display: none;
    color: #fff;
    padding: 25px;
}
#scheduled-media-session-player {
	z-index: 999;
}
/*.sched-intro {
    position: absolute;
    z-index: 99;
    top: 0px;
    background: #000000b8;
    left: 0px;
    width: 100%;
    height: 100%;
}*/
.video-schedule-bg-playlist{
    position: absolute;
    bottom: 10px;
    height: 70px;
    width: 350px;
    background-color: black;
    opacity: 0.7;
    border-radius: 5px;
    color: white;
    padding: 10px;
    z-index: 999;
}
.edit_playlist {
    position: absolute;
    right: 35px;
    top: 10px;
    font-size: 20px;
    cursor: pointer;
}
.user-icon-nav {
	margin-top: -1px;
	margin-right: -5px;
	border: 1px solid #a0a0a0;
}
/*.playclicklink {
	float: left;
	display: inline-flex;
}
.playclicklink i {
    margin-top: 3px;
    margin-right: 3px;
}
.playclicklink div {
    margin-right: 5px;
}*/

.video-like-parent-noevent{
	float: right; 
	border: thin solid transparent; 
	color: rgb(0,0,0,.5) !important; 
	margin-top: 4px; 
	vertical-align: middle; 
	font-size: 14px;
	padding-left: 3px;
	padding-right: 3px; 
	border-radius: 5px;
}